Subject: bug#18353: 24.4.50; unicode chars in mode-line on tty

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 29 Nov 2021 20:27:38 +0100

Stefan Kangas <[email-masked]> writes:

> Are you still seeing this on a recent Emacs?  I tried reproducing this
> using xfce4-terminal in Debian but was unable to: the third character is
> displayed as red.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no